[About]
Version=1.0
Author=Dilma

[Type]
Class=HCStrPos
Info=Возвращает позицию вхождения одной строки в другую

[Property]
Target=Содержит строку по умолчанию, позицию вхождения которой необходимо найти|2|
StartPos=Содержит начальную позицию поиска по умолчанию|1|0

[Methods]
doSearch=Производит поиск строки Target в троке Str, начиная с позиции StartPos, и выдаёт в поток позицию найденной строки|1|
onSearch=Событие происходит всякий раз при нахождении вхождения строки Target|2|
onNotFound=Событие происходит всякий раз при ненахождении вхождения строки Target|2|
Str=Определяет строку, в которой производится поиск|4|2
Target=Определяет строку, позицию вхождения которой необходимо найти|4|2
StartPos=Определяет начальную позицию поиска|4|1

